{% extends 'base.html.twig' %}

{% block title %}Hello {{ bot_name }}!{% endblock %}

{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>

<div class="example-wrapper">
    <h1>Hello {{ bot_name }}! ✅</h1>

    This friendly message is coming from:
    <ul>
        <li>Your controller at <code><a href="{{ '/home/vlad/PetProjects/php/symfony/tb-birthday-app/src/Controller/BotController.php'|file_link(0) }}">src/Controller/BotController.php</a></code></li>
        <li>Your template at <code><a href="{{ '/home/vlad/PetProjects/php/symfony/tb-birthday-app/templates/bot/index.html.twig'|file_link(0) }}">templates/bot/index.html.twig</a></code></li>
    </ul>
</div>
{% endblock %}
